/* `BODY
--------------------------------------------------*/
body {
/*	height: 10000px;*/
}

.headerbackground {
	position: fixed;
	height: 90px;
	width: 100%;
	background-color: #ffffff;
	box-shadow: 0px 5px 8px #ccd2d5;
	z-index: 11;
}


html {
	-webkit-font-smoothing: antialiased;
}

/* `typography
--------------------------------------------------*/
@font-face {
    font-family: 'kufam_asbold';
    src: url('../fonts/kufamas-bold-webfont.eot');
    src: url('../fonts/kufamas-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kufamas-bold-webfont.woff') format('woff'),
         url('../fonts/kufamas-bold-webfont.ttf') format('truetype'),
         url('../fonts/kufamas-bold-webfont.svg#kufam_asbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kufam_asbold_italic';
    src: url('../fonts/kufamas-bolditalic-webfont.eot');
    src: url('../fonts/kufamas-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kufamas-bolditalic-webfont.woff') format('woff'),
         url('../fonts/kufamas-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/kufamas-bolditalic-webfont.svg#kufam_asbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kufam_asitalic';
    src: url('../fonts/kufamas-italic_v01-webfont.eot');
    src: url('../fonts/kufamas-italic_v01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kufamas-italic_v01-webfont.woff') format('woff'),
         url('../fonts/kufamas-italic_v01-webfont.ttf') format('truetype'),
         url('../fonts/kufamas-italic_v01-webfont.svg#kufam_asitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kufam_asregular';
    src: url('../fonts/kufamas-regular_v01-webfont.eot');
    src: url('../fonts/kufamas-regular_v01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kufamas-regular_v01-webfont.woff') format('woff'),
         url('../fonts/kufamas-regular_v01-webfont.ttf') format('truetype'),
         url('../fonts/kufamas-regular_v01-webfont.svg#kufam_asregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: "kufam_asbold";
	font-size: 60px;
	line-height: 72px;
	text-align: center;
	color: #a5acb0;
	padding-top: 60px;
	margin-bottom: -20px;
}

h2 {
	font-family: "kufam_asbold";
	font-size: 36px;
	line-height: 40px;
	font-weight: normal;
	text-align: left;
	color: #a5acb0;
	padding-top: 30px;
	margin-bottom: 20px;
}

h3 {
	font-family: "kufam_asbold";
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	color: #a5acb0;
	padding-top: 30px;
	margin-bottom: 20px;
}


h4 {
	font-family: "kufam_asbold";
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #828a8f;
}

p {
	font-family: "kufam_asregular";
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #656c70;
}


/* `header
--------------------------------------------------*/

header {
	position:fixed;
	height: 90px;
	top: 0;
	z-index: 12;
}

header h1 {
	text-indent: -9999px;
	margin: 24px 0px 0px;
	float: left;
	padding-top: 0px;
	margin-bottom: 0px;
}

header h1 a {
	background: url(../img/AStype_logo.png) no-repeat;
	width: 182px; height: 40px;
	float: left;
}



/* `navigation
--------------------------------------------------*/
.nav {
	font-family: "kufam_asregular";
	font-size: 16px;
	font-weight: normal;
	position: relative;
	margin: 0px 0;
}

.nav ul {
	margin-top: 40px;
	padding: 0;
}

.nav li {
	list-style: none;
	display: inline-block;
	padding: 0px 0px 0px 30px;

}

.nav a {
	text-decoration: none;
	color: #a5acb0;
	line-height: 100%;
}
.nav a:hover {
	color: #828a8f;
}

.nav .current a {
	color: white;
	padding: 0px 0px 0px 30px;
	background: #60e24b;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 2px;
}

.nav.right ul {
	text-align: right;
}


/* ABOUT
--------------------------------------------------*/

.intro {
	overflow: hidden;
	position: relative;
	bottom: 0px;
}

.intro h1 {
	font-family: "kufam_asbold";
	font-size: 60px;
	line-height: 72px;
	text-align: center;
	color: #a5acb0;
	padding-top: 50px;
	margin-bottom: 0px;
}

.intro h1 a {
	color: #828a8f;
	text-decoration: none;
}

.intro h1 a:hover {
	color: #60e24b;
	text-decoration: none;
}


.arrowdown {
	position: absolute;
	top: 50%;
	vertical-align: middle;
}

img.center {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0;
	right:0;
	margin: auto;
}

*:focus {outline: none;}

#mc_embed_signup {
	text-align: center;
	position: absolute;
	bottom: 0px;
}

#mc_embed_signup h4 {
	font-family: "kufam_asbold";
		font-size: 20px;
		color: #a5acb0;
}

#mc_embed_signup ul {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
}

#mc_embed_signup li {
	display: inline-block;
	list-style: none;
	padding: 20px 0px 0px 20px
}

#mc_embed_signup input {
	font-family: "kufam_asregular";
	font-size: 14px;
	text-align: center;
	height:22px;
	width:220px;
	border:1px solid #e3e3e3;
	border-radius:2px;
	padding:5px 5px;
	box-shadow: 0px 0px 3px #ccc inset;
}

#mc_embed_signup .button {
	font-family: "kufam_asregular";
	font-size: 14px;
	text-align: center;
	color: #e3e3e3;
	border: 0px;
	border-radius:2px;
	height:34px;
	width:235px;
	box-shadow: 0px 0px 0px;
	background-color: #a5acb0;
}

#mc_embed_signup .button:hover {
	background-color: #656c70;
	cursor: pointer;
}

#mc_embed_signup .button#mc-embedded-subscribe {
	color: white;
	background-color: #a5acb0;
	-webkit-appearance: none;
}

#mc_embed_signup .button#mc-embedded-subscribe:hover {
	background-color: #656c70;
}



/* FONTS
--------------------------------------------------*/

.content {display:none;}

#fonts {
	margin-bottom: 0px;
}

.parryTitle {
	padding-top: 40px;
}

.parrygrotesqueTitle {
	padding-top: 40px;
}

.kufamTitle {
	padding-top: 70px;
}

.bonnieTitle {
	padding-top: 100px;
}

.fontexpand {
		margin-top: 40px;
		margin-bottom: 40px;
}

.fontexpand a {
	font-family: "kufam_asbold";
	font-size: 36px;
	line-height: 40px;
	font-weight: normal;
	text-decoration: none;
	color: #a5acb0;
}

div.close {
	margin-top: -20px;
	margin-bottom: 10px;
}

.fontexpand a:hover {
	color: #828a8f;
}

.fontinfo p {
	padding-top: 0px;
	padding-bottom: 40px;
}

#fonts .grid4 {
	margin-top: 0px;
}

.grid6 p {
	margin-right: 20px;
}

.buyinginfo {
	background-color: #f8f9f9;
	border-radius: 1px;
	padding-bottom: 25px;
	height: auto;
}

.buyinginfo h3 {
	font-family: "kufam_asbold";
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	color: #a5acb0;
	padding-top: 0px;
	margin-top: 0px;
}

.buyinginfo a {
	font-family: "kufam_asbold";
	font-size: 24px;
	letter-spacing: 1px;
	text-decoration: none;
	color: white;
	background: #00aed9;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 2px;
	margin-left: 10px;
	margin-top: -10px;
}

.buyinginfo a:hover {
	text-decoration: none;
	color: white;
	background: #60e24b;
}

.buyinginfo p {
	font-family: "kufam_asbold";
	padding: 8px 0px 0px 10px;
}

.parry hr.style-one {
	border: none; border-top: 1px dotted #e3e3e3;
	margin-top: 40px;
	margin-bottom: 10px;
}

.parrygrotesque hr.style-one {
	border: none; border-top: 1px dotted #e3e3e3;
	margin-top: 40px;
	margin-bottom: 10px;
}

.kufam hr.style-one {
	border: none; border-top: 1px dotted #e3e3e3;
	margin-top: 40px;
	margin-bottom: 10px;
}

.bonnie hr.style-one {
	border: none; border-top: 1px dotted #e3e3e3;
	margin-top: 40px;
	margin-bottom: 10px;
}

.close.hr.style-one {
	border: none; border-top: 1px dotted #e3e3e3;
	margin-top: 0px;
	margin-bottom: 10px;
}

img.styles {
	padding-top: 0px;
	padding-bottom: 0px;
}

img.characterset {
	padding-top: 0px;
	margin-bottom: -10px;
}

#fonts h4 {
	padding-bottom: 35px;
}



/* IN USE
--------------------------------------------------*/
#inuse h2 {
	font-family: "kufam_asbold";
	font-size: 36px;
	text-align: center;
	line-height: 48px;
	font-weight: normal;
	color: #a5acb0;
	padding-top: 60px;
	margin-bottom: 0px;
}


/* SERVICES
--------------------------------------------------*/

#services {
	margin-bottom: 0px;
	z-index:2;
}

	.grid4 p {
		margin-right: 20px;
	}

.grid4 {
	margin-top: 30px;
}

#services h3 {
	font-family: "kufam_asbold";
	font-size: 24px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	color: #60e24b;
	padding-top: 30px;
	margin-bottom: 20px;
}

#services .grid6 {
	margin-top: 30px;
}

/* CONTACT
--------------------------------------------------*/

#contact a {
	font-family: "kufam_asregular";
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	color: #828a8f;
	text-decoration: none;
}

#contact a:hover {
	color: #656c70;
	text-decoration: none;
}

#contact h2 {
	font-family: "kufam_asbold";
	font-size: 36px;
	text-align: center;
	line-height: 48px;
	font-weight: normal;
	color: #a5acb0;
	padding-top: 60px;
	margin-bottom: 0px;
}

#contact h2 a {
	font-family: "kufam_asbold";
	font-size: 36px;
	text-align: center;
	line-height: 48px;
	font-weight: normal;
	color: #828a8f;
	text-decoration: none;
	padding-top: 60px;
	margin-bottom: 0px;
}

#contact ul {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 50px;
}

#contact li {
	list-style: none;
	display: inline-block;
	padding: 0px 30px 0px 0px
}

#contact {
	text-align: center;
}

#contact .contactinfo {
	margin-top: 40px;
	margin-bottom: 50px;
}


/* FOOTER
--------------------------------------------------*/
#footer {
	text-align: center;
	padding-bottom: 20px;
}

#footer p {
	font-size: 12px;
	color: #a5acb0;
	padding-top: 15px;
}

#footer span{
    float: left;
    padding-right: 10px;
}

#footer img{
    padding-top: 2px;

}



/* MISCELLANEOUS
--------------------------------------------------*/
img {
	display: block;
	float: left;
	border: 0;
	max-width: 100%;
	height: auto;
}


hr.style-one {
border: none; border-top: 1px dotted #e3e3e3;
margin-bottom: 0px;
margin-top: 0px;
}

hr.style-two {
    border: 0;
    height: 16px;
    background: #e3e3e3;

}

.page-padding {height:91px; width:100%;}


